package com.yonge.cooleshow.common.entity;

/**
 * Description 远程签署协议
 *
 * @author liujunchi
 * @date 2022-07-26
 */
public class ContractDto {

    // 用户类型 STUDENT TEACHER
    private String type;

    // 用户id
    private Long userId;


    public ContractDto(String type, Long userId) {
        this.type = type;
        this.userId = userId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }
}
